Weird version number ive never seen.

Discussion in '3DS - Flashcards & Custom Firmwares' started by samljer, Jan 4, 2014.

  1. samljer
    OP

    samljer GBAtemp Regular

    Member
    144
    29
    Oct 4, 2012
    Canada
    I just got a 3DS on version 4.1

    so I wanted to update it with Luigi Mansion to 4.5.0-10U
    like I was told was on the cart


    but when i tried to install it told me version was 4.5.0-4u

    is that compatible with gateway as well? whats -4u ?

    IMG_0098.JPG
     

    Attached Files:

  2. Super.Nova

    Super.Nova GBAtemp Regular

    Member
    278
    75
    Dec 20, 2009
    Saudi Arabia
    Under Government Suppression
    Don't mind that.
    I believe that's related to the Streetpass thingy and it means nothing in relation to the GW.

    EDIT: the "U" is the region indicator and the number is for the point I tried to describe above.
    Again, you're absolutely in the safe zone!
     
  3. Nobunaga

    Nobunaga Empty

    Member
    2,063
    220
    Apr 19, 2010
    Greece
    Yep it's compatible. :)
     
  4. samljer
    OP

    samljer GBAtemp Regular

    Member
    144
    29
    Oct 4, 2012
    Canada
    Thanks guys! its like xmas ova here right now.. again ;)
    now just waiting forever for this gateway card to get here.
     
  5. Nobunaga

    Nobunaga Empty

    Member
    2,063
    220
    Apr 19, 2010
    Greece
    Prepare your emunand in case you didn't :P
     
  6. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    3,134
    647
    Oct 22, 2011
    Gambia, The
    -4 means that your eshop is on version 4.